Skip to content
This repository
Browse code

[Fix] Parse(1.1.10)

added weak_frameworks
  • Loading branch information...
commit c6eacc4e5febede18756f853535ddb3a37d4ad5d 1 parent cb243c4
Alex Izvekov authored

Showing 1 changed file with 2 additions and 1 deletion. Show diff stats Hide diff stats

  1. 3  Parse/1.1.10/Parse.podspec
3  Parse/1.1.10/Parse.podspec
@@ -10,7 +10,8 @@ Pod::Spec.new do |s|
10 10
   s.description = 'To integrate after adding this pod, continue with step 8 here: https://parse.com/apps/quickstart'
11 11
   s.source_files = 'ParseDummy.{m,h}'
12 12
   s.preserve_paths = 'Parse.framework'
13  
-  s.frameworks = 'AdSupport', 'Social', 'StoreKit', 'Accounts', 'AudioToolbox', 'CFNetwork', 'SystemConfiguration', 'MobileCoreServices', 'CoreGraphics', 'Security', 'QuartzCore', 'Parse'
  13
+  s.frameworks =  'StoreKit', 'AudioToolbox', 'CFNetwork', 'SystemConfiguration', 'MobileCoreServices', 'CoreGraphics', 'Security', 'QuartzCore', 'Parse'
  14
+  s.weak_frameworks='AdSupport','Social', 'Accounts'
14 15
   s.xcconfig = { 'FRAMEWORK_SEARCH_PATHS' => '"$(PODS_ROOT)/Parse"' }
15 16
   s.library = 'z', 'sqlite3'
16 17
 end

0 notes on commit c6eacc4

Please sign in to comment.
Something went wrong with that request. Please try again.